{
	"menu_l_global_value_terust_mod" : "This is a Crimefest Item!",
	"menu_l_global_value_terust" : "This is a Crimefest Item!",



	"bm_gloves_glv_terust" : "Rust's Gloves",
	"bm_gloves_glv_terust_desc" : "Pair of gloves that'll make you feel like saying 'GODDAMN SUCK AND FUCK CLOAKER DEAD!!!!!!!!!!!!!!' pretty badass ain't it?"

	"bm_gloves_glv_terust_nukem" : "Duke Nukem Gloves",
	"bm_gloves_glv_terust_nukem_desc" : "I'm here to kick ass and chew some money but i'm all out of ass"

	"bm_gloves_glv_terust_noire" : "Noire",
	"bm_gloves_glv_terust_noire_desc" : "old ass mf 50 styles ong install this shit!"

	"bm_gloves_glv_terust_christmas" : "Snow Day Adventure",
	"bm_gloves_glv_terust_christmas_desc" : "Goddamn! I hate this mf goddamn cocksucker Santa so goddamn much!"

	"bm_gloves_glv_terust_loadsa" : "loadsamoney mf fuck",
	"bm_gloves_glv_terust_loadsa_desc" : "GODDAMN I GOT LOADSAMONEY MOTHER FUCKIN CO- I HATE RUST!"

	"bm_gloves_glv_terust_formal" : "Formal Glove's",
	"bm_gloves_glv_terust_formal_desc" : "For any formal occasion...... you cocksucker"

	"bm_gloves_glv_terust_redux" : "Redux Glove's",
	"bm_gloves_glv_terust_redux_desc" : "GODDAMN SOMEONE STOLE MY MF GLOVES I GOTTA BUY NEW ONES"

	"bm_gloves_glv_terust_valentine" : "Valentine Day's Dangers",
	"bm_gloves_glv_terust_valentine_desc" : "I AM SO GODDAMN ALONE YOU FUCKIN FUCKER FUCK!"

	"bm_gloves_glv_terust_avgn" : "AVGN's Gloves",
	"bm_gloves_glv_terust_avgn_desc" : "THAT GODDAMN NERD THINKS HE CAN STEAL MY SPOT ON THE GANG?! TOO BAD I STOLE THE COCKSUCKERS GLOVES!!!!!!!!!!!!!"

	"bm_suit_terust" : "Old Gramps Jacket",
	"bm_suit_terust_desc" : "a jacket so badass it'll make you say 'what you lookin at you son of a bitch cocksucking mother fucker. look away if you don't want your little dumb donnie dumb fuck face to be kicked in' to anyone that looks in your direction!"

	"bm_suit_var_terust_default" : "Rust's Original",
  	"bm_suit_var_terust_default_desc" : "DALLAS YOU COCKSUCKER STOP STEALIN MY SHIT BITCH!!!!!!!"

	"bm_suit_var_terust_noire" : "Los Angeles",
  	"bm_suit_var_terust_noire_desc" : "Guy's it smells like shit in Los Angeles"

	"bm_suit_var_terust_nukem" : "Duke Nukem",
  	"bm_suit_var_terust_nukem_desc" : "ITS ME BUT SO MUCH COOLER AND BETTER HE'S HERE TO KICK ASS AND CHEW BUBBLEGUM BITCH!"

	"bm_suit_var_terust_loadsa" : "LoadsaMONEY",
  	"bm_suit_var_terust_loadsa_desc" : "WHAT DOES THAT SPELL BITCH?"

	"bm_suit_var_terust_valentine" : "Day of Faith",
  	"bm_suit_var_terust_valentine_desc" : "Idk what to put in here in rust's perspective"

	"bm_suit_var_terust_christmas" : "Snow day fuckery",
  	"bm_suit_var_terust_christmas_desc" : "I HATE SNOW YOU BITCHES!!!!!!!!!!"

	"bm_suit_var_terust_redux" : "Cloning",
  	"bm_suit_var_terust_redux_desc" : "A GODDAMN CLONE AT THIS HOUR???"

	"bm_suit_var_terust_formal" : "Formal Event",
  	"bm_suit_var_terust_formal_desc" : "I LOOK GOOD IN THIS SHIT YOU COCKSUCKERS."



}